Modify

Opened 6 years ago

Last modified 4 years ago

#11786 new defect

tinyproxy upstream proxy pattern matching

Reported by: philip@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

Hi,

Would it be possible to update tinyproxy to 1.8.3 (1.8.2 is currently in trunk).

I'm running into the problem that it's not possible to define upstream proxies for specific sites, only upstream proxies that are set as default seem to work (well, I can define them in the config, but they are ignored).

https://banu.com/cgit/tinyproxy/tree/NEWS?id=1.8.3

  • BB#91: Fix upstream proxy support
  • BB#95: Fix FilterURLs with transparent proxy support

kind regards

Attachments (0)

Change History (1)

comment:1 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.